[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsShortCutLinked

Is the action's ShortCut property linked to the client?

## Declaration

Source position: actnlist.pas line 277

`public function TActionLink.IsShortCutLinked: Boolean; virtual;`

## Function result

True if the Action is derived from TCustomAction.